package com.jxml.quick.access;
import com.jxml.quick.*;
import com.jxml.quick.tf.*;

public class QIgnore extends QAccess
{
    public boolean writeable(QTargetFactory parentFactory, QContext context)
	throws QPE
    {
	return true;
    }

    public boolean readable(QTargetFactory parentFactory, QContext context)
	throws QPE
    {
	return true;
    }

    public QIterator createIterator()
    {
	return new QSimpleIterator();
    }
}
